Bug 60863 - strace -f hangs in _exit.
strace -f hangs in _exit.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 19:33 EST by Sam Varshavchik
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example of strace hanging in kernel. (16.85 KB, text/plain)
2002-03-07 19:34 EST, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2002-03-07 19:33:45 EST
100% reproducible.  386 2.4.18-0.1 UP kernel on an i586.

strace with -f always hangs in the child process's _exit(0).

See attachment.
Comment 1 Sam Varshavchik 2002-03-07 19:34:23 EST
Created attachment 47821 [details]
Example of strace hanging in kernel.
Comment 2 Bugzilla owner 2004-09-30 11:39:24 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.